Abschluss 2018
18 February 2019 21:15 - Banker

Status: Considered Start date: 18 February 2019
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: PV 2019.1

Description

Abschluss 2018, in meiner Funktion als Schatzmeister.
Im Auftrag gemass Entscheid Vorstand 2019-02-18. (#8024)

Der Abschluss mit Zahlen wird nach der Revision angehéngt.

History

#1 - 08 March 2019 12:55 - Valio
- File Revision2019.pdf added

Bericht der Revisionsstelle

#2 - 08 March 2019 12:56 - Valio
- File Revision2019.pdf added

Bericht der Revisionsstelle in Farbe —

#3 - 08 March 2019 12:57 - Valio
- File Revision2019.pdf added

#4 - 08 March 2019 12:59 - Valio
- File Revision2019.pdf added

Sorry; ich bin véllig im Stress und mein Scanprogramm ist bescheuert...
Jetzt schoner Scan...

#5 - 11 March 2019 18:22 - Banker
- File Abschluss 2018.pdf added

Abschluss 2018

#6 - 19 March 2019 16:03 - Valio
- File Bericht-Revision-PPS-2018.pdf added

So.

Jetzt nochmal nach den Ferien.
Mit genug Zeit.

Und besserer Schreibweise.

Zurtckdatiert auf Erstverdffentlichung, weil sich an der eigentlichen Aussage nichts geéndert hat.

#7 - 19 March 2019 16:53 - Valio
- File Bericht_der_Rechnungsrevisoren_PPS_2018.docx added

und das Word-Dokument als Vorlage fur néchstes Jahr
https://projects.piratenpartei.ch/issues/8024

#8 - 20 March 2019 14:31 - diuuk
- File deleted (Revision2019.pdf)

#9 - 20 March 2019 14:31 - diuuk
- File deleted (Revision2019.pdf)

#10 - 20 March 2019 14:31 - diuuk
- File deleted (Revision2019.pdf)

#11 - 20 March 2019 14:31 - diuuk
- File deleted (Revision2019.pdf)

#12 - 31 March 2019 21:33 - jorgo
- Status changed from New to Considered

- % Done changed from 0 to 100

Die 2. Revisorin hat ebenso geprift und zur Genehmigung empfohlen.
Die Rechnung wurde angenommen und der Vorstand entlastet.

Files

Abschluss 2018.pdf 153 KB 11 March 2019 Banker
Bericht-Revision-PPS-2018.pdf 361 KB 19 March 2019 Valio
Bericht_der_Rechnungsrevisoren_PPS_2018.docx 11 KB 19 March 2019 Valio

24 October 2023

22


http://www.tcpdf.org

